{
  "author": null,
  "categories": [],
  "content_encoded": "<p>A spring heatwave continues to sweep across parts of Western Europe, with several countries experiencing unusually high temperatures and authorities issuing health warnings. In Spain, tourists and locals gathered under intense heat in Madrid's Plaza Mayor, while Paris faced sweltering conditions as above-average temperatures persisted across France. CGTN brings you the latest from Europe's scorching start to summer.</p>",
  "description": "Western Europe is sweltering under an early heatwave, with soaring temperatures hitting Spain, France and beyond. Authorities have issued health warnings as extreme heat grips cities including Madrid and Paris.",
  "downloadable_assets": [],
  "feed_url": "https://www.cgtn.com/subscribe/rss/section/live.xml",
  "guid": "https://news.cgtn.com/news/2026-05-27/Live-Europe-battles-early-heatwave-as-temperatures-soar-1NugNoUD3La/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Live",
  "link": "https://news.cgtn.com/news/2026-05-27/Live-Europe-battles-early-heatwave-as-temperatures-soar-1NugNoUD3La/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Live",
  "media_content_url": "https://news.cgtn.com/news/2026-05-27/Live-Europe-battles-early-heatwave-as-temperatures-soar-1NugNoUD3La/img/36e9a915537a40438b9656629a744b3b/36e9a915537a40438b9656629a744b3b-1920.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Wed, 27 May 2026 08:20:25 GMT",
  "source_name": "cgtn_live",
  "title": "Live: Europe battles early heatwave as temperatures soar",
  "xml": "<item xmlns:dc=\"http://purl.org/dc/elements/1.1/\" xmlns:ns0=\"http://purl.org/rss/1.0/modules/content/\" xmlns:ns2=\"http://search.yahoo.com/mrss/\">\n      <title>Live: Europe battles early heatwave as temperatures soar</title>\n      <link>https://news.cgtn.com/news/2026-05-27/Live-Europe-battles-early-heatwave-as-temperatures-soar-1NugNoUD3La/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Live</link>\n      <description>Western Europe is sweltering under an early heatwave, with soaring temperatures hitting Spain, France and beyond. Authorities have issued health warnings as extreme heat grips cities including Madrid and Paris.</description>\n      <ns0:encoded>&lt;p&gt;A spring heatwave continues to sweep across parts of Western Europe, with several countries experiencing unusually high temperatures and authorities issuing health warnings. In Spain, tourists and locals gathered under intense heat in Madrid's Plaza Mayor, while Paris faced sweltering conditions as above-average temperatures persisted across France. CGTN brings you the latest from Europe's scorching start to summer.&lt;/p&gt;</ns0:encoded>\n      <pubDate>Wed, 27 May 2026 08:20:25 GMT</pubDate>\n      <guid>https://news.cgtn.com/news/2026-05-27/Live-Europe-battles-early-heatwave-as-temperatures-soar-1NugNoUD3La/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Live</guid>\n      <dc:date>2026-05-27T08:20:25Z</dc:date>\n      <ns2:content medium=\"image\" type=\"image/png\" url=\"https://news.cgtn.com/news/2026-05-27/Live-Europe-battles-early-heatwave-as-temperatures-soar-1NugNoUD3La/img/36e9a915537a40438b9656629a744b3b/36e9a915537a40438b9656629a744b3b-1920.png\" />\n    </item>\n    "
}